=== debian/control ===
Source: prism-webapp-tdash
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tdash
Architecture: all
Depends: prism
Homepage: http://tdash.org/
Description: tDash WebApp for Prism
 tDash WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
